body {
    font-family: helvetica, arial, sans-serif;
    /*font-size: 11px;*/
    padding: 60px 0 0;
    margin: 0;
    color: #787878;
}

A:link {
    text-decoration: none;
    color: #FF5E00;
}

A:visited {
    text-decoration: none;
    color: #FF5E00;
}

A:hover {
    text-decoration: underline;
    color: #FF5E00;
}

.sidelink {
    font-size: 10px;
    color: #444444;
}

.carea {
    line-height: 20px;
    color: #787878;
}

.release-date {
    color: darkblue;
}

.release-description {
    color: #787878;
}

.release-cover {
    text-align: center;
}

.release-name {
    color: darkblue;
    font-weight: 700;
}

.navbar {
    background: linear-gradient(0deg, #101010, #303030);
}

.marginal {
    margin-bottom: 20px;
}

.just-blue {
    color: darkblue;
}

em {
    font-style: normal;
    font-weight: 700;
}